binary_sensor.master_bedroom_smoke_detector:
  friendly_name: Master Bedroom Smoke
binary_sensor.living_room_smoke_detector:
  friendly_name: Living Room Smoke
binary_sensor.master_bedroom_co_detector:
  friendly_name: Master Bedroom CO
binary_sensor.living_room_co_detector:
  friendly_name: Living Room CO
binary_sensor.lr_motion_sensor_over_slider:
  friendly_name: LR over slider
binary_sensor.lr_motion_sensor_over_utility_closet:
  friendly_name: LR over utility closet
binary_sensor.office_motion_sensor_over_closet:
  friendly_name: Office near closet
binary_sensor.office_motion_sensor_far_wall:
  friendly_name: Office far wall
